

#a-14 .banner .label {
    width: 370px;
    max-width: 370px;
}
#a-14 .banner .leadTitle span {
	font-size: 38px;
}
#a-14 .stepBlog {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}
#a-14 .stepBlog .steps {
	display: flex;
	width: 300px;
	padding: 30px 27px;
	background-color: #f0f0f0;
	flex-direction: column;
	border-radius: 7px;
}
#a-14 .stepBlog .stepLevel {
	width: 140px;
	margin: 0 auto;
	color: #fff;
	background-color: #009944;
	font-weight: bold;
	text-align: center;
	border-radius: 15px;
}
#a-14 .stepBlog .stepsTitle {
	padding: 10px 0;
	font-size: 19px;
	font-weight: bold;
}
#a-14 .stepBlog .whiteSec{
	width: 100%;
	height: 200px;
	margin: 20px 0;
	padding: 20px;
	background-color: #ffffff;
	border-radius: 5px;
}
#a-14 .stepBlog .whiteSec.whiteSec-fst {
	 height: 175px;
}
#a-14 .stepBlog .whiteSec dt {
	padding-bottom: 3px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px dotted #000;
}
#a-14 .stepBlog .whiteSec dd {
	text-indent: -15px;
	padding-left: 15px;
}
#a-14 .stepBlog p a {
	color: #0024c1;
	text-decoration: underline;
	cursor: pointer;
}
#a-14 .btn.btn01 {
	width: 100%;
	height: 52px;
	margin: 30px auto 0;
}
#a-14 .deadlineBlog {
    border: 1px solid #000000;
		border-radius: 5px;
		margin: 35px 0px 60px 0px;
}
#a-14 .deadlineBlog .deadlineBox {
	margin: -17px 0px 0px -3px;
}
#a-14 .deadlineBlog .box-title {
	background: white none repeat scroll 0 0;
	display: inline-block;
	padding: 0 9px 4px 2px;
	font-weight: bold;
	color: #009944;
}
#a-14 .deadlineBlog .deadline-list {
	padding: 10px 25px 25px 25px;
}
#a-14 .deadlineBlog .deadline-list li {
	display: table;
}
#a-14 .deadlineBlog .deadline-list li span{
	display: table-cell;
}
#a-14 .checkBox {
    background: #f0f0f0;
    padding: 38px 30px;
		margin: 20px 0 60px 0;
		border-radius: 7px;
}
#a-14 .checkBox .checkTitle {
    text-align: center;
    color: #009944;
    font-weight: bold;
    font-size: 19px;
}
#a-14 .checkBox .check-list {
    display: flex;
    flex-direction: row;
		flex-flow: wrap;
		margin: 30px 0 25px 0;
		width: 100%;
}
#a-14 .checkBox .check-list li {
	  width: 20%;
    padding: 0 15px;
    border-right: 2px dotted #606060;
}
#a-14 .checkBox .check-list li .sp-mg {
		text-align: center;
}
#a-14 .checkBox .check-list li:first-child {
	padding-left: 0;
}
#a-14 .checkBox .check-list li:last-child {
	border-right: none;
	padding-right: 0;
}
#a-14 .checkBox .check-list li:last-child img {
	margin: 0 auto;
}
#a-14 .checkBox .check-list li:nth-child(3) img {
    height: fit-content;
}
#a-14 .checkBox .check-list li:last-child p {
	text-align: center;
}
#a-14 .checkBox .check-list li p {
	text-align: left;
	padding-top: 20px;
	font-size: 16px;
}
#a-14 .checkBox .check-list li p sup {
    vertical-align: top;
    font-size: 11px;
}
#a-14 .checkBox .checkText {
	font-size: 14px;
	padding-bottom: 20px;
}
#a-14 .checkBox .checkGuide {
    text-align: center;
    padding: 10px;
    background: #fff;
		border-radius: 7px;
}
#a-14 .btn {
	width: 300px;
	margin: 0 auto;
}

@media (max-width: 768px) {
		#a-14 .banner {
			height: auto;
			padding: 16px 20px;
		}
		#a-14 .banner .leadTitle span {
            font-size: 18px;
		}
		#a-14 .banner .leadTitle {
			margin-right: 15px;
            font-size: 18px;
		}
		#a-14 .stepBlog {
	    display: block;
	    justify-content: initial;
	    margin-top: 17px;
	}
	#a-14 .stepBlog .steps {
	    display: block;
	    width: 100%;
	    padding: 25px 27px;
			margin-bottom: 15px;
			text-align: center;
	}
	#a-14 .stepBlog .stepLevel {
    width: 100%;
    border-radius: 20px;
    padding: 7px 0px;
	}
	#a-14 .stepBlog .stepsTitle {
    padding: 18px 0px;
    font-size: 16px;
    text-align: center;
	}
	#a-14 .stepBlog .whiteSec {
		height: auto;
		padding: 15px;
		margin: 20px 0px 15px;
	}
	#a-14 .stepBlog .whiteSec.whiteSec-fst {
    height: auto;
	}
	#a-14 .btn.btn01 {
    margin: 20px auto 0;
	}
	#a-14 .deadlineBlog .deadline-list {
    padding: 5px 15px 15px 15px;
	}
	#a-14 .checkBox {
    padding: 22px 15px;
    margin: 15px 0 55px 0;
	}
	#a-14 .checkBox .checkTitle {
    font-size: 16px;
	}
	#a-14 .checkBox .check-list {
		width: 100%;
		margin: 7px 0 7px 0;
	}
	#a-14 .checkBox .check-list li {
    width: 50%;
    padding: 0;
    border-right: 0;
    border-bottom: 1px dotted #606060;
	}
	#a-14 .checkBox .check-list li .bd-right {
    border-right: 1px dotted #606060;
	}
	#a-14 .checkBox .check-list li .bd-left {
    border-left: 1px dotted #606060;
	}
	#a-14 .checkBox .check-list li .sp-mg {
		margin: 13px 0;
		padding: 0 15px;
	}
	#a-14 .checkBox .check-list li:last-child {
    border-right: none;
		border-bottom: none;
	}
	#a-14 .checkBox .check-list li p {
    padding-top: 13px;
    font-size: 15px;
	}
	#a-14 .checkBox .check-list li:last-child p {
    text-align: left;
    text-indent: 10px;
	}
	/* #a-14 .checkBox .check-list li:last-child img {
    margin: initial;
	} */
	#a-14 .checkBox .checkText {
    font-size: 13px;
    padding-bottom: 10px;
	}
	#a-14 .checkBox .checkGuide {
    padding: 15px 30px;
	}
}

/* ------------------------------modal display--------------------------- */
/* common modal */
.modalContent {
  display: none;
}

.modalContent .modalSection01 {
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.modalContent .modalSection01 .entry01 {
  width: 62%;
  padding-right: 50px;
  box-sizing: border-box;
}
.modalContent .modalSection01 .entryTitle {
  font-size: 29px;
  font-weight: 600;
  border-bottom: 1px dotted #000;
}
.modalContent .modalSection01 .entryTitle span {
  display: block;
  font-size: 17px;
  padding: 5px 0px 5px 0px;
}
.modalContent .modalSection01 .entryText01 {
  margin: 10px 0px 7px 0px;
}

.modalContent .linkArea {
  color: #0024c1;
  text-decoration: underline;
}
.modalContent .link a {
  font-size: 17px;
  font-weight: normal;
}

.modalContent .titleBtn01 {
  display: inline-block;
  padding: 4px 20px 2px;
  background: #009944;
  color: #ffffff;
  font-weight: bold;
  border-radius: 40px;
  text-align: center;
}
.modalContent .titleBtn02 {
  width: 100%;
  font-size: 22px;
  padding: 6px 0px 0px 37px;
  background: #009944;
  color: #ffffff;
  font-weight: bold;
  border-radius: 40px;
}

.modalContent .stepBtn {
  width: 500px;
  margin: 60px auto 0;
  display: block;
  background: #3f88c6;
  text-align: center;
  position: relative;
  padding: 18px 0;
  border-radius: 7px;
  color: #ffffff;
  font-weight: bold;
  box-shadow: 0px 8px 0px #326d9e;
  border: none;
}
.modalContent .stepBtn:after{
  content: '';
  position: absolute;
  background: url(../images/bluearw.png) no-repeat center right;
  background-size: 18px auto;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  margin-right: 10px;
}
.modalContent .stepBtn span {
  width: 110px;
  background: #ffffff;
  text-align: center;
  display: block;
  margin: 0 auto 10px;
  font-size: 17px;
  color: #3f88c6;
  font-weight: bold;
  border-radius: 25px;
}

.modalContent .closeBtn {
  position: relative;
}
.modalContent .closeBtn a.close-modal {
  position: absolute;
  left: 0;
  top: auto;
  bottom: 30px;
}

.modalContent .stepGreen {
  background: #009944;
  text-align: center;
  display: inline-block;
  margin: 0 auto 16px;
  font-size: 17px;
  color: #fff;
  font-weight: bold;
  border-radius: 25px;
  padding: 5px 43px;
}

.modalContent .appFromSec {
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  margin-top: 30px;
  justify-content: space-between;
}
.modalContent .appFormImg {
  width: 51%;
}
.modalContent .appFromDetail {
  width: 49%;
  padding-left: 30px;
  box-sizing: border-box;
}
.modalContent .appFromList {
  display: flex;
  margin-bottom: 20px;
}
.modalContent .appFromList .listType {
  width: 27px;
  height: 27px;
  background: #de1518;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  font-size: 15px;
  line-height: 2;
  position: relative;
  padding: 0 9px;
  display: inline-block;
}
.modalContent .appFromList .listText {
    width: 100%;
    padding-left: 10px;
    display: inline-block;
    box-sizing: border-box;
}
.modalContent .appFromList .listText .questionBtn {
  color: blue;
  border: 1px dotted;
  border-radius: 49%;
  margin: 0 5px;
  font-size: 11px;
  width: 56px;
  height: 25px;
  display: inline-block;
  text-align: center;
  line-height: 2;
  vertical-align: top;
}

.titleGreen {
  color: #009944;
  font-weight: bold;
}

.titleGreen span {
  white-space: nowrap;
}

.textRed {
  color: #ca4747;
}
.textWhite {
  color: #fff;
}

.red {
  color: #de1518;
}

.listStyle li,
.note {
  display: flex;
}
.listStyle li {
  font-size: 15px;
}
.note {
  display: flex;
}

.noticeBox {
  margin-top: 30px;
  padding: 22px 30px 18px;
  border: 1px solid #ca4747;
  border-radius: 3px;
}
.noticeBox .leadTitle {
  border-bottom: 1px solid #ca4747;
  padding-bottom: 5px;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.noticeBox .leadTitle .text {
  width: 94%;
  box-sizing: border-box;
  padding-left: 12px;
}
.noticeBox .leadTitle .text {
  display: block;
}
.noticeBox .leadTitle .text .noticeText {
   font-size: 20px;
}
.markBtn01 {
  border: 1px solid #ca4747;
  border-radius: 20px;
  padding: 0 10px;
  font-size: 14px;
}
.markBtn02 {
  display: inline-block;
  border-radius: 20px;
  padding: 0 10px;
  font-size: 14px;
  color: #fff;
  margin: 0 5px;
}
.markBtn02.bgBlue {
   background-color: #7a8dcd;
}
.markBtn02.bgRed {
   background-color: #ca4747;
}



/* a-15 */
#a-15 .modalSection02 .twoCol {
  width: 49.5%;
  display: flex;
  justify-content: space-between;
}
#a-15 .modalSection02 .twoCol p {
  width: 48.7%;
  border: 1px solid #818181;
  position: relative;
  border-radius: 3px;
  margin-bottom: 12px;
  font-size: 16px;
  color: #000;
  padding: 7px 0;
  text-align: center;
}
#a-15 .modalSection02 .twoCol p.current {
  border: 1px solid #009944;
  color: #009944;
}
#a-15 .modalSection02 .twoCol .speechBox:before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  border-width: 7px 7px 0;
  border-style: solid;
  border-color: #818181 transparent;
  display: block;
  width: 0;
  right: 0;
  margin: 0 auto;
}
#a-15 .modalSection02 .twoCol .speechBox:after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  border-width: 7px 7px 0;
  border-style: solid;
  border-color: #fff transparent;
  display: block;
  width: 0;
  right: 0;
  margin: 0 auto;
}
#a-15 .modalSection02 .twoCol .current:before {
  border-color: #009944 transparent;
}
#a-15 .modalSection02 .twoCol .current:after {
  border-color: #fff transparent;
}
#a-15 .modalSection02 .tabHead {
  display: flex;
  justify-content: space-between;
  border-bottom: 3px solid #009944;
}
#a-15 .modalSection02 .tabHead li {
  width: 24.3%;
  background: #f0f0f0;
  color: #000;
  padding: 14px 0;
  cursor: pointer;
}
#a-15 .modalSection02 .tabHead li p {
  text-align: center;
}
#a-15 .modalSection02 .tabHead li.tabCurrent {
  background: #009944;
  color: #fff;
}
#a-15 .modalSection02 .tab1 li.tabCurrent {
  background: #009944;
  color: #fff;
}
#a-15 .recommenBlog {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
#a-15 .recommenBlog .recommenBoxLeft {
    width: 58%;
    background: #f0f0f0;
    padding: 30px 20px;
    border-radius: 5px;
		box-sizing: border-box;
}
#a-15 .recommenBlog .recommenBox {
    width: 100%;
    background: #f0f0f0;
    padding: 30px 20px;
    border-radius: 5px;
		box-sizing: border-box;
}
#a-15 .recommenBlog .titleBtn02 {
  width: 66%;
  font-size: 17px;
  text-align: center;
  padding: 4px 20px 2px;
  margin: 0 auto 25px;
}
#a-15 .recommenBlog .recommenBox .titleBtn02 {
  width: 36%;
}
#a-15 .recommenBlog .recommenBoxRight .titleBtn02 {
  width: 82%;
}
#a-15 .recommenBlog .listStyle li {
    margin-top: 25px;
}
#a-15 .recommenBlog .recommenBoxRight {
    width: 38%;
    background: #f0f0f0;
    padding: 30px 20px;
    border-radius: 5px;
		box-sizing: border-box;
}
.modalContent #a-15 .recommenBlog  .stepBtn {
    width: 232px;
    margin: 30px auto 0;
}
.equal {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 2px;
    width: 17px;
    height: 6px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.trueBox{
 padding: 0 2px 3px;
}
#a-15 .updateBlog {
    margin-top: 30px;
}
.listStyle.font li .listfont {
  font-size: 16px;
}
.listStyle .listfont {
  font-size: 17px;
}
.listStyle li.listMgr {
  margin-bottom: 10px;
}
.modalSecCenter {
  display: block;
  margin-top: 30px;
}
.appFormCenter{
  width: 100%;
  margin-bottom: 23px;
  padding-left: 0px;
  }
  
/* a-15 tab1 */
#a-15 .appFormLeft{
  width: 65%;
}
#a-15 .appFormRight{
  width: 35%;
  margin-bottom: 23px;
}
#a-15 .tab1 .grayBox {
    border: 1px solid #f0f0f0;
    background-color: #f0f0f0;
    border-radius: 3px;
    padding: 30px 30px 35px;
    display: flex;
    justify-content: space-between;
}
#a-15 .tab1 .grayBox .colRight .stepBtn{
  width: 232px;
  margin: 0 auto;
}
/* a-15 tab2 */

/* a-15 tab3 */

#a-15 .tab3 .update-tb {
    width: 100%;
}
#a-15 .tab3 .update-tb tr {
    border: 1px solid #000;
    display: block;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 5px;
}
#a-15 .tab3 .update-tb th {
    width: 30%;
    vertical-align: middle;
    border-right: 1px solid #000;
    padding: 20px 0;
}
#a-15 .tab3 .update-tb td {
    width: 70%;
    padding-left: 35px;
    vertical-align: middle;
}
#a-15 .tab3 .update-tb td .listStyle {
  display: flex;
}



/* a-15 tab4 */
#a-15 .tab4 .greenBox{
  display: block;
  margin: 30px auto 0;
  background-color: #009944;
  padding: 30px;
}
#a-15 .tab4 .greenBox .boxTitle {
  font-size: 22px;
}
#a-15 .whiteBox {
    border: 1px solid #fff;
    background-color: #fff;
    border-radius: 3px;
    padding: 30px 30px 35px;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}
#a-15 .whiteBox .colRight .stepBtn{
  width: 232px;
  margin: 0 auto;
}


/* a-19 */
#a-19 .modalSection01 .entry02 {
  width: 38%;
}
#a-19 .modalSection02 {
  background: #f0f0f0;
  padding: 30px 30px 30px 30px;
  margin: 30px 0px 60px 0px;
}
#a-19 .modalSection02 .secText {
  padding: 17px 0px 12px 0px;
  border-bottom: 1px dotted;
  margin-bottom: 20px;
  line-height: 1.7;
}

/* a-20 */
#a-20 .modalSection01 .entry01 {
  width: 81%;
}
#a-20 .modalSection01 .entry02 {
  width: 19%;
}
#a-20 .modalSection02 {
  margin: 20px 0;
}

#a-20 .modalSection03 {
  border: 1px solid #000;
  border-radius: 6px;
  padding: 30px 30px 35px;
  display: flex;
}
#a-20 .modalSection03 div {
  width: 50%;
}
#a-20 .modalSection03 .colLeft {
  padding-right: 45px;
  box-sizing: border-box;
}
#a-20 .modalSection03 .colRight .stepBtn {
  width: 100%;
  margin-top: 0;
}
#a-20 .modalSection04 {
  border: 1px solid #000;
  border-radius: 6px;
  padding: 30px 30px 20px;
  margin-top: 30px;
}
#a-20 .modalSection04 .appFormImg {
  width: 54%;
}
#a-20 .modalSection04 .appFromDetail {
  width: 46%;
  padding-left: 30px;
  box-sizing: border-box;
}

/* a-21 */
#a-21 .modalSection02 {
  margin: 25px 0;
}
#a-21 .modalSection02 .numList {
  margin-top: 30px;
}
#a-21 .modalSection03 {
  display: flex;
  background: #f0f0f0;
  border: 1px solid #f0f0f0;
  border-radius: 5px;
  margin-bottom: 120px;
}
#a-21 .modalSection03 .updateList {
    display: flex;
    flex-flow: wrap;
		width: 100%;
}
#a-21 .modalSection03 .updateList .titleGreen {
    padding-bottom: 28px;
    font-size: 19px;
}
#a-21 .modalSection03 .updateList li {
    padding: 30px 25px 25px;
		box-sizing: border-box;
}
#a-21 .modalSection03 .updateList li:nth-child(1) {
    width: 30%;
    padding-right: 0;
}
#a-21 .modalSection03 .updateList li:nth-child(2) {
    width: 39%;
}
#a-21 .modalSection03 .updateList li:nth-child(3) {
    width: 31%;
}
#a-21 .modalSection03 .updateList .paymentFee {
    position: relative;
}
#a-21 .modalSection03 .updateList .paymentFee::after {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: 53px;
  right: -15px;
  border-top: 14px solid transparent;
  border-left: 15px solid #f0f0f0;
  border-bottom: 14px solid transparent;
}
#a-21 .modalSection03 .updateList li .bd-right {
  border-right: 4px solid #fff;
  padding-right: 25px;
  padding-bottom: 25px;
}
#a-21 .modalSection03 .updateList li .payment {
    display: flex;
    flex-flow: wrap;
}
#a-21 .modalSection03 .updateList li .payment div {
    text-align: center;
		width: 50%;
		box-sizing: border-box;
}
/* #a-21 .modalSection03 .updateList li .payment div:nth-child(1) {
    padding-right: 12px;
} */
#a-21 .modalSection03 .updateList li .payment div:nth-child(2) {
    padding-left: 12px;
}
#a-21 .modalSection03 .updateList li .caption {
    padding-top: 15px;
    text-align: center;
}
#a-21 .modalSection03 .updateList li:last-child {
    background: #fff;
    margin: 1px 0;
}
#a-21 .modalSection03 .updateList li:last-child .replyblog img{
    width: 226px;
}
#a-21 .modalSection03 .updateList li:last-child .replyblog .caption {
    text-align: left;
    padding: 10px 0 25px 0;
    margin-left: 11%;
}
#a-21 .modalSection03 .updateList li:last-child .replyText {
  width: 100%;
  display: table;
}
#a-21 .modalSection03 .updateList li:last-child .replyText span{
  display: table-cell;
}
#a-21 .modalSection03 .updateList li:last-child .firstImg {
    position: relative;
    margin-right: 33px;
}
#a-21 .modalSection03 .updateList li:last-child .firstImg::after {
  content: '\276F';
  position: absolute;
  width: auto;
  height: auto;
  color: #000;
  right: -24px;
  line-height: 37px;
  text-align: center;
  bottom: 55px;
  font-size: 18px;
}

#a-21 .closeBtn {
  position: relative;
}
#a-21 .closeBtn a.close-modal {
    position: absolute;
    left: 0;
    top: -60px;
    right: 0;
    margin: 0 auto;
}

.a-12 .modalSection02 {
  margin-top: 10px;
  margin-bottom: 120px;
  margin-left: 20px;
  margin-right: 20px;
}

.txt1em {
    box-sizing: border-box;
    padding-left: 1em;
    width: 100%;
    position: relative;
}
.txt1em span {
    position: absolute;
    left: 0;
    top: 0;
}


@media (max-width: 768px) {
  /* common */
	.blocker {
    padding: 15px 0;
 	}
	 .modal {
	   width: 95%;
	 }
  .modal > div {
	 max-width: inherit;
	 width: 95%;
     padding: 90px 0px 150px 0px!important;
  }
  a.close-modal {
    right: 15px!important;
  }

  .modalContent .modalSection01 {
    display: block;
  }
  .modalContent .modalSection01 .entry01 {
    width: 100%;
    padding-right: 0px;
  }
  #a-20 .modalSection01 .entry01 {
    width: 100%;
  }
  .modalContent .modalSection01 .entry02 {
    text-align: center;
    margin: 23px 0 40px;
  }
  .modalContent .modalSection01 .entryTitle {
    font-size: 20px;
    border-bottom: 1px dotted #c4c0c0;
  }
  .modalContent .modalSection01 .entryTitle span {
    font-size: 15px;
  }

  .modalContent .titleBtn01 {
    display: block;
    padding: 4px 20px 2px;
    font-size: 17px;
    text-align: left;
    box-sizing: border-box;
  }
  .modalContent .titleBtn02 {
    font-size: 17px;
    padding: 6px 20px 3px;
    box-sizing: border-box;
  }

  .modalContent .appFromSec {
    flex-direction: column;
    margin-top: 0;
  }
  #a-15 .appFormLeft {
    width: 100%;
    order: 2;
  }
  #a-15 .appFormRight {
    width: 100%;
    order: 1;
  }
  #a-15 .recommenBlog .recommenBox {
    padding: 20px 15px;
  }
  .modalContent .appFormImg,
  .modalContent .appFormImg img {
    width: 100%;
  }

  .modalContent .appFromDetail {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .modalContent .appFromList {
    margin-bottom: 12px;
  }
  .modalContent .appFromList .listType {
    width: 20px;
    height: 20px;
    font-size: 13px;
    line-height: 1.7;
    padding: 0 5px;
      display: inline-block;
  }
  .modalContent  .appFromList .listText .listType {
    width: 17px;
    height: 17px;
    font-size: 12px;
    padding: 0 4px;
    line-height: 1.5;
      display: inline-block;
  }
  .modalContent .appFromList .listText {
    width: 100%;
  }
  .modalContent .link a {
    font-size: 15px;
  }

  .modalContent .stepBtn {
    width: 100%;
    padding: 18px 27px;
    box-sizing: border-box;
  }

  .modalContent .closeBtn a.close-modal {
    left: 0;
    top: 45px;
    right: 0!important;
    margin: 0 auto;
  }
  #a-14 .banner .label {
    width: 370px;
    padding: 5px 5px 5px 10px;
  }

  /* a-15 */
  #a-15 .modalSection02 .tabSec {
    background: #f0f0f0;
    margin-left: -2.5%;
    margin-right: -2.5%;
    padding: 30px 15px;
  }
  #a-15 .modalSection02 .twoCol {
    width: 100%;
  }
  #a-15 .modalSection02 .twoCol p {
    padding: 7px 5px;
    background: #fff;
    font-size: 14px;
		margin-bottom: 8px;
  }
  #a-15 .modalSection02 .tabHead {
      border-bottom: 0px;
      flex-flow: wrap;
  }
  #a-15 .modalSection02 .tabHead li {
      width: 49%;
      padding: 15px;
      margin-bottom: 18px;
      background: #fff;
      box-shadow: 0px 8px 0px #d9d9d9;
  }
  #a-15 .modalSection02 .tabHead li.tabCurrent {
      box-shadow: 0px 8px 0px #00823a;
  }
  .noticeBox {
    margin-top: 18px;
    padding: 20px 15px 20px;
  }
  .noticeBox .leadTitle .text .noticeText {
    font-size: 18px;
  }
  .listStyle li{
    font-size: 13px;
  }
  .listStyle.font li {
    font-size: 14px;
  }
  .listStyle li.listMgr {
    margin-bottom: 5px;
  }
  #a-15 .tab1 .grayBox {
     flex-direction: column;
     width: 100%;
     padding: 20px 15px;
  }
  #a-15 .tab1 .grayBox .colLeft {
    width: 100%;
    margin: 0 auto;
  }
  #a-15 .tab1 .grayBox .colRight {
    width: 100%;
  }
  #a-15 .tab1 .grayBox .colRight .stepBtn {
    width: 100%;
    margin: 15px auto 0;
  }
  .modalContent #a-15 .tab1 .grayBox .colLeft p {
    font-size: 15px;
    text-align: center;
  }
  #a-15 .recommenBlog {
    width: 100%;
    flex-direction: column;
  }
  #a-15 .recommenBlog .recommenBoxLeft {
    width: 100%;
    padding: 20px 15px;
    margin-bottom: 15px;
  }
  #a-15 .recommenBlog .recommenBoxRight {
    width: 100%;
    padding: 20px 15px;
  }
  #a-15 .recommenBlog .titleBtn02 {
    width: 100%!important;
    font-size: 15px;
    padding: 6px 15px 3px;
  }
  #a-15 .recommenBlog .listStyle {
    margin-top: 25px;
  }
  #a-15 .recommenBlog .listStyle li {
    margin-top: 0px;
    font-size: 15px;
  }
  .modalContent #a-15 .recommenBlog .stepBtn {
    width: 100%;
    margin: 15px auto 10px;
  }
  #a-15 .updateBlog {
    margin-top: 20px;
  }
  #a-15 .listfont {
    font-size: 15px;
  }
  #a-15 .tab3 .update-tb tr {
    padding: 0px 15px;
    margin-top: 15px;
  }
  #a-15 .tab3 .update-tb th {
    width: 100%;
    border-right: 0px solid #000;
    padding: 15px 0;
    display: block;
    border-bottom: 1px solid #000;
  }
  #a-15 .tab3 .update-tb td {
    width: 100%;
    padding-left: 0;
    display: block;
    padding: 15px 0;
  }
  #a-15 .tab4 .greenBox {
    margin: 20px auto 0;
    padding: 20px 15px;
  }
  #a-15 .tab4 .greenBox .boxTitle {
    font-size: 18px;
  }
	#a-15 .tab4 .titleBtn02 {
		margin-bottom: 20px;
	}
  #a-15 .whiteBox {
    margin-top: 15px;
    padding: 20px 15px 30px;
    flex-direction: column;
  }
  #a-15 .whiteBox .colRight .stepBtn {
    width: 100%;
    margin: 20px auto 0;
  }

  /* a-19 */
  #a-19 .modalSection01  .entry02 {
    width: 100%;
    text-align: center;
  }
  #a-19 .modalSection02 {
    padding: 22px 15px 14px;
    box-sizing: border-box;
  }
	#a-19 .modalSection03 .titleBtn02 {
		margin-bottom: 20px;
	}

  /* a-20 */
  #a-20 .modalSection01 .entry02 {
    width: 100%;
  }
  #a-20 .modalSection03 {
    display: block;
    padding: 17px 15px 30px;
  }
  #a-20 .modalSection03 div {
    width: 100%;
  }
  #a-20 .modalSection03 .colRight .stepBtn {
    width: 100%;
    margin-top: 16px;
  }
  #a-20 .modalSection04 {
    padding: 17px 15px 15px;
    margin-top: 20px;
  }
	#a-20 .modalSection04 .titleBtn02 {
		margin-bottom: 20px;
	}
  #a-20 .modalSection04 .appFormImg {
    width: 100%;
  }
  #a-20 .modalSection04 .appFromDetail {
    width: 100%;
    padding-left: 0;
  }
  #a-20 .appFromList .listText,
  #a-20 .listStyle {
    font-size: 13px;
  }

  /* a-21 */
  #a-21 .modalSection02 {
     margin: 25px 0 20px;
 }
 #a-21 .modalSection02 .listStyle li {
    font-size: 15px;
  }
  #a-21 .modalSection02 .numList {
      margin-top: 22px;
  }
  #a-21 .modalSection03 {
     margin-bottom: 60px;
  }
  #a-21 .modalSection03 .updateList li {
     padding: 20px 30px 20px 30px;
 }
  #a-21 .modalSection03 .updateList li {
     padding: 20px 15px 20px 15px;
     width: 100%!important;
 }
 #a-21 .modalSection03 .updateList li:first-child {
     padding-right: 15px;
 }
 #a-21 .modalSection03 .updateList li .bd-right {
    border-right: 0px solid #fff;
    border-bottom: 4px solid #fff;
    padding-right: 0;
    text-align: center;
    padding-bottom: 0;
 }
 #a-21 .modalSection03 .updateList .titleGreen {
     padding-bottom: 15px;
     font-size: 17px;
 }
 #a-21 .modalSection03 .updateList li img {
     width: 100%;
 }
 #a-21 .modalSection03 .updateList li .caption {
     padding: 15px 0 20px;
     text-align: center;
 }
 #a-21 .modalSection03 .updateList .paymentFee {
     padding-top: 0;
     padding-bottom: 0;
 }
 #a-21 .modalSection03 .updateList li .payment div {
     width: 100%;
     margin: 0 auto 10px;
     padding: 0 !important;
 }
 #a-21 .modalSection03 .updateList li img {
    width: 55%;
}
 #a-21 .modalSection03 .updateList .paymentFee::after {
    content: '';
    top: auto;
    left: 25%;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f0f0f0;
    bottom: -35px;
 }
 #a-21 .modalSection03 .updateList li:last-child .replyblog {
     margin-top: 20px;
     text-align: center;
 }
 #a-21 .modalSection03 .updateList li:last-child .replyblog img {
     width: auto;
 }
 #a-21 .modalSection03 .updateList li:last-child .replyblog .caption {
     text-align: left;
     padding: 10px 0 18px 0;
     margin-left: 18%;
 }
 #a-21 .modalSection03 .updateList li:last-child .replyText {
    width: 100%;
 }
 #a-21 .closeBtn a.close-modal {
     top: 0;
 }
 #a-15 .modalSection02 .tabHead li p {
    font-size: 13px;
 }
 #a-20 .modalSection03 .colLeft {
    padding-right: 0;
 } 
}
